# translation of dasher.HEAD.po to Greek
# This file is distributed under the same license as the PACKAGE package.
# Nikos 08Feb2004 small update, minor fixes
# Copyright (C) 2004, 2005, 2006, 2007 THE PACKAGE'S COPYRIGHT HOLDER.
# Kostas Papadimas <pkst@gnome.org>, 2004, 2006.
# Nikos Charonitakis <charosn@her.forthnet.gr>, 2004.
# Fotis Tsamis <ftsamis@gmail.com>, 2009.
# <>, 2009.
# Dimitris Spingos (Δημήτρης Σπίγγος) <dmtrs32@gmail.com>, 2013.
msgid ""
msgstr ""
"Project-Id-Version: dasher.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=dasher&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:13+0100\n"
"PO-Revision-Date: 2013-04-23 00:14+0300\n"
"Last-Translator: Dimitris Spingos (Δημήτρης Σπίγγος) <dmtrs32@gmail.com>\n"
"Language-Team: team@gnome.gr\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

msgid "_Append to file"
msgstr "Π_ροσθήκη σε αρχείο"
